# $Revision: 1.7.2.3 $, $Date: 2004/01/08 12:46:01 $
Summary:	Makes PLD's bug report sending easier
Summary(pl):	atwe wysyanie raportw o bdach w PLD
Name:		pldbug
Version:	1.4
Release:	1
License:	GPL
Group:		Applications/Console
Source0:	ftp://distfiles.pld-linux.org/src/%{name}-%{version}.tar.gz
# Source0-md5:	e3d23b9e0628aca7c0bf73f66b3f9752
Requires:	dml
Requires:	mailx
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Script that allows you to send bug report to PLD in easy way. It has
got nice, text mode, user interface.

%description -l pl
Ten skrypt umoliwia atwe wysyanie raportw o bdach w PLD. Posiada
zgrabny interfejs uytkownika.

%prep
%setup 

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install pldbug.sh $RPM_BUILD_ROOT%{_bindir}/pldbug

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/pldbug

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pldbug.spec,v $
Revision 1.7.2.3  2004/01/08 12:46:01  arekm
- md5 added

Revision 1.7.2.2  2004/01/08 12:34:00  arekm
- version 1.4 with fixed domain

Revision 1.7.2.1  2003/07/11 12:03:50  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.7  2002/09/16 22:01:03  grzegorz
- added Requires: mailx

Revision 1.6  2002/09/16 21:18:51  qboosh
- typos, cosmetics; release 2

Revision 1.5  2002/09/16 13:43:47  pawelk
- version 1.1
- now it builds and works. Sorry for previous version.
- STBR

Revision 1.4  2002/09/16 13:17:28  grzegorz
- adaptarized

Revision 1.3  2002/09/16 13:15:32  grzegorz
- correct install
- added %attr(755,root,root) to pldbug
- rel 2

Revision 1.2  2002/09/16 11:37:53  pawelk
- spelling error corected

Revision 1.1  2002/09/16 11:26:57  pawelk
- new spec. STBR
